Core application including web front end

Build: #4 was successful

Job: default was successful

Stages & jobs

  1. Default Stage

Build log

The build generated 6,680 lines of output.The output is too long and has been truncated to the last 1,000 lines. Download or view full build log.

03-May-2019 10:50:06 Unpacking libmpc3:amd64 (1.1.0-1) ...
03-May-2019 10:50:07 Selecting previously unselected package cpp-7.
03-May-2019 10:50:07 Preparing to unpack .../059-cpp-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:07 Unpacking cpp-7 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:09 Selecting previously unselected package cpp.
03-May-2019 10:50:09 Preparing to unpack .../060-cpp_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
03-May-2019 10:50:09 Unpacking cpp (4:7.4.0-1ubuntu2.2) ...
03-May-2019 10:50:09 Selecting previously unselected package libcc1-0:amd64.
03-May-2019 10:50:09 Preparing to unpack .../061-libcc1-0_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:09 Unpacking libcc1-0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:10 Selecting previously unselected package libgomp1:amd64.
03-May-2019 10:50:10 Preparing to unpack .../062-libgomp1_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:10 Unpacking libgomp1:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:11 Selecting previously unselected package libitm1:amd64.
03-May-2019 10:50:11 Preparing to unpack .../063-libitm1_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:11 Unpacking libitm1:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:11 Selecting previously unselected package libatomic1:amd64.
03-May-2019 10:50:11 Preparing to unpack .../064-libatomic1_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:11 Unpacking libatomic1:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:12 Selecting previously unselected package libasan4:amd64.
03-May-2019 10:50:12 Preparing to unpack .../065-libasan4_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:12 Unpacking libasan4:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:12 Selecting previously unselected package liblsan0:amd64.
03-May-2019 10:50:12 Preparing to unpack .../066-liblsan0_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:12 Unpacking liblsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:13 Selecting previously unselected package libtsan0:amd64.
03-May-2019 10:50:13 Preparing to unpack .../067-libtsan0_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:13 Unpacking libtsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:13 Selecting previously unselected package libubsan0:amd64.
03-May-2019 10:50:13 Preparing to unpack .../068-libubsan0_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:13 Unpacking libubsan0:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:14 Selecting previously unselected package libcilkrts5:amd64.
03-May-2019 10:50:14 Preparing to unpack .../069-libcilkrts5_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:14 Unpacking libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:15 Selecting previously unselected package libmpx2:amd64.
03-May-2019 10:50:15 Preparing to unpack .../070-libmpx2_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:15 Unpacking libmpx2:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:16 Selecting previously unselected package libquadmath0:amd64.
03-May-2019 10:50:16 Preparing to unpack .../071-libquadmath0_8.3.0-6ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:16 Unpacking libquadmath0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:50:16 Selecting previously unselected package libgcc-7-dev:amd64.
03-May-2019 10:50:16 Preparing to unpack .../072-libgcc-7-dev_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:16 Unpacking libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:17 Selecting previously unselected package gcc-7.
03-May-2019 10:50:17 Preparing to unpack .../073-gcc-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:17 Unpacking gcc-7 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:19 Selecting previously unselected package gcc.
03-May-2019 10:50:19 Preparing to unpack .../074-gcc_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
03-May-2019 10:50:19 Unpacking gcc (4:7.4.0-1ubuntu2.2) ...
03-May-2019 10:50:19 Selecting previously unselected package libstdc++-7-dev:amd64.
03-May-2019 10:50:19 Preparing to unpack .../075-libstdc++-7-dev_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:19 Unpacking libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:20 Selecting previously unselected package g++-7.
03-May-2019 10:50:20 Preparing to unpack .../076-g++-7_7.4.0-1ubuntu1~18.04_amd64.deb ...
03-May-2019 10:50:20 Unpacking g++-7 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:50:22 Selecting previously unselected package g++.
03-May-2019 10:50:22 Preparing to unpack .../077-g++_4%3a7.4.0-1ubuntu2.2_amd64.deb ...
03-May-2019 10:50:22 Unpacking g++ (4:7.4.0-1ubuntu2.2) ...
03-May-2019 10:50:22 Selecting previously unselected package make.
03-May-2019 10:50:22 Preparing to unpack .../078-make_4.1-9.1ubuntu1_amd64.deb ...
03-May-2019 10:50:22 Unpacking make (4.1-9.1ubuntu1) ...
03-May-2019 10:50:23 Selecting previously unselected package libdpkg-perl.
03-May-2019 10:50:23 Preparing to unpack .../079-libdpkg-perl_1.19.0.5ubuntu2.1_all.deb ...
03-May-2019 10:50:23 Unpacking libdpkg-perl (1.19.0.5ubuntu2.1) ...
03-May-2019 10:50:23 Selecting previously unselected package patch.
03-May-2019 10:50:23 Preparing to unpack .../080-patch_2.7.6-2ubuntu1_amd64.deb ...
03-May-2019 10:50:23 Unpacking patch (2.7.6-2ubuntu1) ...
03-May-2019 10:50:24 Selecting previously unselected package dpkg-dev.
03-May-2019 10:50:24 Preparing to unpack .../081-dpkg-dev_1.19.0.5ubuntu2.1_all.deb ...
03-May-2019 10:50:24 Unpacking dpkg-dev (1.19.0.5ubuntu2.1) ...
03-May-2019 10:50:25 Selecting previously unselected package build-essential.
03-May-2019 10:50:25 Preparing to unpack .../082-build-essential_12.4ubuntu1_amd64.deb ...
03-May-2019 10:50:25 Unpacking build-essential (12.4ubuntu1) ...
03-May-2019 10:50:25 Selecting previously unselected package cgroupfs-mount.
03-May-2019 10:50:25 Preparing to unpack .../083-cgroupfs-mount_1.4_all.deb ...
03-May-2019 10:50:25 Unpacking cgroupfs-mount (1.4) ...
03-May-2019 10:50:26 Selecting previously unselected package libroken18-heimdal:amd64.
03-May-2019 10:50:26 Preparing to unpack .../084-libroken18-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:26 Unpacking libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:26 Selecting previously unselected package libasn1-8-heimdal:amd64.
03-May-2019 10:50:26 Preparing to unpack .../085-libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:26 Unpacking libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:26 Selecting previously unselected package libheimbase1-heimdal:amd64.
03-May-2019 10:50:26 Preparing to unpack .../086-libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:26 Unpacking libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:27 Selecting previously unselected package libhcrypto4-heimdal:amd64.
03-May-2019 10:50:27 Preparing to unpack .../087-libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:27 Unpacking libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:28 Selecting previously unselected package libwind0-heimdal:amd64.
03-May-2019 10:50:28 Preparing to unpack .../088-libwind0-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:28 Unpacking libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:28 Selecting previously unselected package libhx509-5-heimdal:amd64.
03-May-2019 10:50:28 Preparing to unpack .../089-libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:28 Unpacking libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:29 Selecting previously unselected package libkrb5-26-heimdal:amd64.
03-May-2019 10:50:29 Preparing to unpack .../090-libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:29 Unpacking libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:29 Selecting previously unselected package libheimntlm0-heimdal:amd64.
03-May-2019 10:50:29 Preparing to unpack .../091-libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:29 Unpacking libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:30 Selecting previously unselected package libgssapi3-heimdal:amd64.
03-May-2019 10:50:30 Preparing to unpack .../092-libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb ...
03-May-2019 10:50:30 Unpacking libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:50:30 Selecting previously unselected package libsasl2-modules-db:amd64.
03-May-2019 10:50:30 Preparing to unpack .../093-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
03-May-2019 10:50:30 Unpacking libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
03-May-2019 10:50:30 Selecting previously unselected package libsasl2-2:amd64.
03-May-2019 10:50:30 Preparing to unpack .../094-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
03-May-2019 10:50:30 Unpacking libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
03-May-2019 10:50:31 Selecting previously unselected package libldap-common.
03-May-2019 10:50:31 Preparing to unpack .../095-libldap-common_2.4.45+dfsg-1ubuntu1.2_all.deb ...
03-May-2019 10:50:31 Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
03-May-2019 10:50:31 Selecting previously unselected package libldap-2.4-2:amd64.
03-May-2019 10:50:31 Preparing to unpack .../096-libldap-2.4-2_2.4.45+dfsg-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:31 Unpacking libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2) ...
03-May-2019 10:50:31 Selecting previously unselected package libnghttp2-14:amd64.
03-May-2019 10:50:31 Preparing to unpack .../097-libnghttp2-14_1.30.0-1ubuntu1_amd64.deb ...
03-May-2019 10:50:31 Unpacking libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
03-May-2019 10:50:32 Selecting previously unselected package librtmp1:amd64.
03-May-2019 10:50:32 Preparing to unpack .../098-librtmp1_2.4+20151223.gitfa8646d.1-1_amd64.deb ...
03-May-2019 10:50:32 Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
03-May-2019 10:50:32 Selecting previously unselected package libcurl4:amd64.
03-May-2019 10:50:32 Preparing to unpack .../099-libcurl4_7.58.0-2ubuntu3.6_amd64.deb ...
03-May-2019 10:50:32 Unpacking libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
03-May-2019 10:50:33 Selecting previously unselected package curl.
03-May-2019 10:50:33 Preparing to unpack .../100-curl_7.58.0-2ubuntu3.6_amd64.deb ...
03-May-2019 10:50:33 Unpacking curl (7.58.0-2ubuntu3.6) ...
03-May-2019 10:50:34 Selecting previously unselected package libassuan0:amd64.
03-May-2019 10:50:34 Preparing to unpack .../101-libassuan0_2.5.1-2_amd64.deb ...
03-May-2019 10:50:34 Unpacking libassuan0:amd64 (2.5.1-2) ...
03-May-2019 10:50:34 Selecting previously unselected package gpgconf.
03-May-2019 10:50:34 Preparing to unpack .../102-gpgconf_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:34 Unpacking gpgconf (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:34 Selecting previously unselected package libksba8:amd64.
03-May-2019 10:50:34 Preparing to unpack .../103-libksba8_1.3.5-2_amd64.deb ...
03-May-2019 10:50:34 Unpacking libksba8:amd64 (1.3.5-2) ...
03-May-2019 10:50:35 Selecting previously unselected package libnpth0:amd64.
03-May-2019 10:50:35 Preparing to unpack .../104-libnpth0_1.5-3_amd64.deb ...
03-May-2019 10:50:35 Unpacking libnpth0:amd64 (1.5-3) ...
03-May-2019 10:50:35 Selecting previously unselected package dirmngr.
03-May-2019 10:50:35 Preparing to unpack .../105-dirmngr_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:35 Unpacking dirmngr (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:36 Selecting previously unselected package dns-root-data.
03-May-2019 10:50:36 Preparing to unpack .../106-dns-root-data_2018013001_all.deb ...
03-May-2019 10:50:36 Unpacking dns-root-data (2018013001) ...
03-May-2019 10:50:37 Selecting previously unselected package dnsmasq-base.
03-May-2019 10:50:37 Preparing to unpack .../107-dnsmasq-base_2.79-1_amd64.deb ...
03-May-2019 10:50:37 Unpacking dnsmasq-base (2.79-1) ...
03-May-2019 10:50:38 Selecting previously unselected package libltdl7:amd64.
03-May-2019 10:50:38 Preparing to unpack .../108-libltdl7_2.4.6-2_amd64.deb ...
03-May-2019 10:50:38 Unpacking libltdl7:amd64 (2.4.6-2) ...
03-May-2019 10:50:38 Selecting previously unselected package docker.io.
03-May-2019 10:50:38 Preparing to unpack .../109-docker.io_18.09.2-0ubuntu1~18.04.1_amd64.deb ...
03-May-2019 10:50:38 Unpacking docker.io (18.09.2-0ubuntu1~18.04.1) ...
03-May-2019 10:50:43 Selecting previously unselected package libfakeroot:amd64.
03-May-2019 10:50:43 Preparing to unpack .../110-libfakeroot_1.22-2ubuntu1_amd64.deb ...
03-May-2019 10:50:44 Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
03-May-2019 10:50:44 Selecting previously unselected package fakeroot.
03-May-2019 10:50:44 Preparing to unpack .../111-fakeroot_1.22-2ubuntu1_amd64.deb ...
03-May-2019 10:50:44 Unpacking fakeroot (1.22-2ubuntu1) ...
03-May-2019 10:50:45 Selecting previously unselected package libcurl3-gnutls:amd64.
03-May-2019 10:50:45 Preparing to unpack .../112-libcurl3-gnutls_7.58.0-2ubuntu3.6_amd64.deb ...
03-May-2019 10:50:45 Unpacking libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
03-May-2019 10:50:45 Selecting previously unselected package liberror-perl.
03-May-2019 10:50:45 Preparing to unpack .../113-liberror-perl_0.17025-1_all.deb ...
03-May-2019 10:50:45 Unpacking liberror-perl (0.17025-1) ...
03-May-2019 10:50:45 Selecting previously unselected package git-man.
03-May-2019 10:50:45 Preparing to unpack .../114-git-man_1%3a2.17.1-1ubuntu0.4_all.deb ...
03-May-2019 10:50:46 Unpacking git-man (1:2.17.1-1ubuntu0.4) ...
03-May-2019 10:50:46 Selecting previously unselected package git.
03-May-2019 10:50:46 Preparing to unpack .../115-git_1%3a2.17.1-1ubuntu0.4_amd64.deb ...
03-May-2019 10:50:47 Unpacking git (1:2.17.1-1ubuntu0.4) ...
03-May-2019 10:50:48 Selecting previously unselected package gnupg-l10n.
03-May-2019 10:50:48 Preparing to unpack .../116-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb ...
03-May-2019 10:50:48 Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:48 Selecting previously unselected package gnupg-utils.
03-May-2019 10:50:48 Preparing to unpack .../117-gnupg-utils_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:48 Unpacking gnupg-utils (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:48 Selecting previously unselected package gpg.
03-May-2019 10:50:48 Preparing to unpack .../118-gpg_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:48 Unpacking gpg (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:49 Selecting previously unselected package pinentry-curses.
03-May-2019 10:50:49 Preparing to unpack .../119-pinentry-curses_1.1.0-1_amd64.deb ...
03-May-2019 10:50:49 Unpacking pinentry-curses (1.1.0-1) ...
03-May-2019 10:50:49 Selecting previously unselected package gpg-agent.
03-May-2019 10:50:49 Preparing to unpack .../120-gpg-agent_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:50 Unpacking gpg-agent (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:50 Selecting previously unselected package gpg-wks-client.
03-May-2019 10:50:50 Preparing to unpack .../121-gpg-wks-client_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:50 Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:50 Selecting previously unselected package gpg-wks-server.
03-May-2019 10:50:50 Preparing to unpack .../122-gpg-wks-server_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:51 Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:51 Selecting previously unselected package gpgsm.
03-May-2019 10:50:51 Preparing to unpack .../123-gpgsm_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:51 Unpacking gpgsm (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:51 Selecting previously unselected package gnupg.
03-May-2019 10:50:51 Preparing to unpack .../124-gnupg_2.2.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:50:51 Unpacking gnupg (2.2.4-1ubuntu1.2) ...
03-May-2019 10:50:51 Selecting previously unselected package libalgorithm-diff-perl.
03-May-2019 10:50:51 Preparing to unpack .../125-libalgorithm-diff-perl_1.19.03-1_all.deb ...
03-May-2019 10:50:51 Unpacking libalgorithm-diff-perl (1.19.03-1) ...
03-May-2019 10:50:52 Selecting previously unselected package libalgorithm-diff-xs-perl.
03-May-2019 10:50:52 Preparing to unpack .../126-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
03-May-2019 10:50:52 Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
03-May-2019 10:50:52 Selecting previously unselected package libalgorithm-merge-perl.
03-May-2019 10:50:52 Preparing to unpack .../127-libalgorithm-merge-perl_0.08-3_all.deb ...
03-May-2019 10:50:52 Unpacking libalgorithm-merge-perl (0.08-3) ...
03-May-2019 10:50:53 Selecting previously unselected package libexpat1-dev:amd64.
03-May-2019 10:50:53 Preparing to unpack .../128-libexpat1-dev_2.2.5-3_amd64.deb ...
03-May-2019 10:50:53 Unpacking libexpat1-dev:amd64 (2.2.5-3) ...
03-May-2019 10:50:54 Selecting previously unselected package libfile-fcntllock-perl.
03-May-2019 10:50:54 Preparing to unpack .../129-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
03-May-2019 10:50:54 Unpacking libfile-fcntllock-perl (0.22-3build2) ...
03-May-2019 10:50:54 Selecting previously unselected package libpython2.7:amd64.
03-May-2019 10:50:54 Preparing to unpack .../130-libpython2.7_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
03-May-2019 10:50:54 Unpacking libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:50:54 Selecting previously unselected package libpython2.7-dev:amd64.
03-May-2019 10:50:55 Preparing to unpack .../131-libpython2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
03-May-2019 10:50:55 Unpacking libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:50:57 Selecting previously unselected package libpython-dev:amd64.
03-May-2019 10:50:57 Preparing to unpack .../132-libpython-dev_2.7.15~rc1-1_amd64.deb ...
03-May-2019 10:50:58 Unpacking libpython-dev:amd64 (2.7.15~rc1-1) ...
03-May-2019 10:50:58 Selecting previously unselected package libpython-all-dev:amd64.
03-May-2019 10:50:58 Preparing to unpack .../133-libpython-all-dev_2.7.15~rc1-1_amd64.deb ...
03-May-2019 10:50:58 Unpacking libpython-all-dev:amd64 (2.7.15~rc1-1) ...
03-May-2019 10:50:59 Selecting previously unselected package libsasl2-modules:amd64.
03-May-2019 10:50:59 Preparing to unpack .../134-libsasl2-modules_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
03-May-2019 10:50:59 Unpacking libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
03-May-2019 10:50:59 Selecting previously unselected package manpages-dev.
03-May-2019 10:50:59 Preparing to unpack .../135-manpages-dev_4.15-1_all.deb ...
03-May-2019 10:50:59 Unpacking manpages-dev (4.15-1) ...
03-May-2019 10:51:00 Selecting previously unselected package netcat-traditional.
03-May-2019 10:51:00 Preparing to unpack .../136-netcat-traditional_1.10-41.1_amd64.deb ...
03-May-2019 10:51:00 Unpacking netcat-traditional (1.10-41.1) ...
03-May-2019 10:51:00 Selecting previously unselected package netcat.
03-May-2019 10:51:00 Preparing to unpack .../137-netcat_1.10-41.1_all.deb ...
03-May-2019 10:51:00 Unpacking netcat (1.10-41.1) ...
03-May-2019 10:51:00 Selecting previously unselected package python-all.
03-May-2019 10:51:00 Preparing to unpack .../138-python-all_2.7.15~rc1-1_amd64.deb ...
03-May-2019 10:51:00 Unpacking python-all (2.7.15~rc1-1) ...
03-May-2019 10:51:01 Selecting previously unselected package python2.7-dev.
03-May-2019 10:51:01 Preparing to unpack .../139-python2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
03-May-2019 10:51:01 Unpacking python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:51:01 Selecting previously unselected package python-dev.
03-May-2019 10:51:01 Preparing to unpack .../140-python-dev_2.7.15~rc1-1_amd64.deb ...
03-May-2019 10:51:01 Unpacking python-dev (2.7.15~rc1-1) ...
03-May-2019 10:51:01 Selecting previously unselected package python-all-dev.
03-May-2019 10:51:01 Preparing to unpack .../141-python-all-dev_2.7.15~rc1-1_amd64.deb ...
03-May-2019 10:51:01 Unpacking python-all-dev (2.7.15~rc1-1) ...
03-May-2019 10:51:02 Selecting previously unselected package python-asn1crypto.
03-May-2019 10:51:02 Preparing to unpack .../142-python-asn1crypto_0.24.0-1_all.deb ...
03-May-2019 10:51:02 Unpacking python-asn1crypto (0.24.0-1) ...
03-May-2019 10:51:02 Selecting previously unselected package python-cffi-backend.
03-May-2019 10:51:02 Preparing to unpack .../143-python-cffi-backend_1.11.5-1_amd64.deb ...
03-May-2019 10:51:02 Unpacking python-cffi-backend (1.11.5-1) ...
03-May-2019 10:51:03 Selecting previously unselected package python-crypto.
03-May-2019 10:51:03 Preparing to unpack .../144-python-crypto_2.6.1-8ubuntu2_amd64.deb ...
03-May-2019 10:51:03 Unpacking python-crypto (2.6.1-8ubuntu2) ...
03-May-2019 10:51:04 Selecting previously unselected package python-enum34.
03-May-2019 10:51:04 Preparing to unpack .../145-python-enum34_1.1.6-2_all.deb ...
03-May-2019 10:51:04 Unpacking python-enum34 (1.1.6-2) ...
03-May-2019 10:51:04 Selecting previously unselected package python-idna.
03-May-2019 10:51:04 Preparing to unpack .../146-python-idna_2.6-1_all.deb ...
03-May-2019 10:51:04 Unpacking python-idna (2.6-1) ...
03-May-2019 10:51:05 Selecting previously unselected package python-ipaddress.
03-May-2019 10:51:05 Preparing to unpack .../147-python-ipaddress_1.0.17-1_all.deb ...
03-May-2019 10:51:05 Unpacking python-ipaddress (1.0.17-1) ...
03-May-2019 10:51:05 Selecting previously unselected package python-six.
03-May-2019 10:51:05 Preparing to unpack .../148-python-six_1.11.0-2_all.deb ...
03-May-2019 10:51:05 Unpacking python-six (1.11.0-2) ...
03-May-2019 10:51:05 Selecting previously unselected package python-cryptography.
03-May-2019 10:51:05 Preparing to unpack .../149-python-cryptography_2.1.4-1ubuntu1.2_amd64.deb ...
03-May-2019 10:51:05 Unpacking python-cryptography (2.1.4-1ubuntu1.2) ...
03-May-2019 10:51:06 Selecting previously unselected package python-dbus.
03-May-2019 10:51:06 Preparing to unpack .../150-python-dbus_1.2.6-1_amd64.deb ...
03-May-2019 10:51:06 Unpacking python-dbus (1.2.6-1) ...
03-May-2019 10:51:06 Selecting previously unselected package python-gi.
03-May-2019 10:51:06 Preparing to unpack .../151-python-gi_3.26.1-2ubuntu1_amd64.deb ...
03-May-2019 10:51:06 Unpacking python-gi (3.26.1-2ubuntu1) ...
03-May-2019 10:51:06 Selecting previously unselected package python-secretstorage.
03-May-2019 10:51:06 Preparing to unpack .../152-python-secretstorage_2.3.1-2_all.deb ...
03-May-2019 10:51:06 Unpacking python-secretstorage (2.3.1-2) ...
03-May-2019 10:51:07 Selecting previously unselected package python-keyring.
03-May-2019 10:51:07 Preparing to unpack .../153-python-keyring_10.6.0-1_all.deb ...
03-May-2019 10:51:07 Unpacking python-keyring (10.6.0-1) ...
03-May-2019 10:51:07 Selecting previously unselected package python-keyrings.alt.
03-May-2019 10:51:07 Preparing to unpack .../154-python-keyrings.alt_3.0-1_all.deb ...
03-May-2019 10:51:07 Unpacking python-keyrings.alt (3.0-1) ...
03-May-2019 10:51:08 Selecting previously unselected package python-pip-whl.
03-May-2019 10:51:08 Preparing to unpack .../155-python-pip-whl_9.0.1-2.3~ubuntu1_all.deb ...
03-May-2019 10:51:08 Unpacking python-pip-whl (9.0.1-2.3~ubuntu1) ...
03-May-2019 10:51:09 Selecting previously unselected package python-pip.
03-May-2019 10:51:09 Preparing to unpack .../156-python-pip_9.0.1-2.3~ubuntu1_all.deb ...
03-May-2019 10:51:09 Unpacking python-pip (9.0.1-2.3~ubuntu1) ...
03-May-2019 10:51:09 Selecting previously unselected package python-pkg-resources.
03-May-2019 10:51:09 Preparing to unpack .../157-python-pkg-resources_39.0.1-2_all.deb ...
03-May-2019 10:51:09 Unpacking python-pkg-resources (39.0.1-2) ...
03-May-2019 10:51:10 Selecting previously unselected package python-setuptools.
03-May-2019 10:51:10 Preparing to unpack .../158-python-setuptools_39.0.1-2_all.deb ...
03-May-2019 10:51:10 Unpacking python-setuptools (39.0.1-2) ...
03-May-2019 10:51:11 Selecting previously unselected package python-wheel.
03-May-2019 10:51:11 Preparing to unpack .../159-python-wheel_0.30.0-0.2_all.deb ...
03-May-2019 10:51:11 Unpacking python-wheel (0.30.0-0.2) ...
03-May-2019 10:51:11 Selecting previously unselected package python-xdg.
03-May-2019 10:51:11 Preparing to unpack .../160-python-xdg_0.25-4ubuntu1_all.deb ...
03-May-2019 10:51:11 Unpacking python-xdg (0.25-4ubuntu1) ...
03-May-2019 10:51:12 Selecting previously unselected package ubuntu-fan.
03-May-2019 10:51:12 Preparing to unpack .../161-ubuntu-fan_0.12.10_all.deb ...
03-May-2019 10:51:12 Unpacking ubuntu-fan (0.12.10) ...
03-May-2019 10:51:12 Selecting previously unselected package unzip.
03-May-2019 10:51:12 Preparing to unpack .../162-unzip_6.0-21ubuntu1_amd64.deb ...
03-May-2019 10:51:12 Unpacking unzip (6.0-21ubuntu1) ...
03-May-2019 10:51:13 Setting up libquadmath0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:13 Setting up libnpth0:amd64 (1.5-3) ...
03-May-2019 10:51:13 Setting up libedit2:amd64 (3.1-20170329-1) ...
03-May-2019 10:51:13 Setting up libgomp1:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:14 Setting up libatomic1:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:14 Setting up readline-common (7.0-3) ...
03-May-2019 10:51:14 Setting up manpages (4.15-1) ...
03-May-2019 10:51:15 Setting up git-man (1:2.17.1-1ubuntu0.4) ...
03-May-2019 10:51:15 Setting up libicu60:amd64 (60.2-3ubuntu3) ...
03-May-2019 10:51:15 Setting up libcc1-0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:15 Setting up less (487-0.1) ...
03-May-2019 10:51:15 debconf: unable to initialize frontend: Dialog
03-May-2019 10:51:15 debconf: (TERM is not set, so the dialog frontend is not usable.)
03-May-2019 10:51:15 debconf: falling back to frontend: Readline
03-May-2019 10:51:16 Setting up make (4.1-9.1ubuntu1) ...
03-May-2019 10:51:16 Setting up libip4tc0:amd64 (1.6.1-2ubuntu2) ...
03-May-2019 10:51:16 Setting up libssl1.0.0:amd64 (1.0.2n-1ubuntu5.3) ...
03-May-2019 10:51:16 debconf: unable to initialize frontend: Dialog
03-May-2019 10:51:16 debconf: (TERM is not set, so the dialog frontend is not usable.)
03-May-2019 10:51:16 debconf: falling back to frontend: Readline
03-May-2019 10:51:16 Setting up libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
03-May-2019 10:51:16 Setting up mime-support (3.60ubuntu1) ...
03-May-2019 10:51:17 Setting up libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
03-May-2019 10:51:17 Setting up libreadline7:amd64 (7.0-3) ...
03-May-2019 10:51:17 Setting up libpsl5:amd64 (0.19.1-5build1) ...
03-May-2019 10:51:17 Setting up libelf1:amd64 (0.170-0.4) ...
03-May-2019 10:51:17 Setting up libtsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:17 Setting up libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.2) ...
03-May-2019 10:51:18 No schema files found: doing nothing.
03-May-2019 10:51:18 Setting up libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
03-May-2019 10:51:18 Setting up unzip (6.0-21ubuntu1) ...
03-May-2019 10:51:18 Setting up linux-libc-dev:amd64 (4.15.0-48.51) ...
03-May-2019 10:51:18 Setting up libmpfr6:amd64 (4.0.1-1) ...
03-May-2019 10:51:18 Setting up libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
03-May-2019 10:51:18 Setting up dns-root-data (2018013001) ...
03-May-2019 10:51:19 Setting up netcat-traditional (1.10-41.1) ...
03-May-2019 10:51:19 update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode
03-May-2019 10:51:19 update-alternatives: warning: skip creation of /usr/share/man/man1/nc.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
03-May-2019 10:51:19 update-alternatives: warning: skip creation of /usr/share/man/man1/netcat.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
03-May-2019 10:51:19 Setting up libiptc0:amd64 (1.6.1-2ubuntu2) ...
03-May-2019 10:51:19 Setting up libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:51:20 Setting up libksba8:amd64 (1.3.5-2) ...
03-May-2019 10:51:20 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
03-May-2019 10:51:20 Setting up libdevmapper1.02.1:amd64 (2:1.02.145-4.1ubuntu3) ...
03-May-2019 10:51:21 Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
03-May-2019 10:51:21 Setting up libgdbm5:amd64 (1.14.1-6) ...
03-May-2019 10:51:21 Setting up cgroupfs-mount (1.4) ...
03-May-2019 10:51:21 invoke-rc.d: could not determine current runlevel
03-May-2019 10:51:21 invoke-rc.d: policy-rc.d denied execution of start.
03-May-2019 10:51:21 Setting up libbsd0:amd64 (0.8.7-1) ...
03-May-2019 10:51:21 Setting up libkrb5support0:amd64 (1.16-2ubuntu0.1) ...
03-May-2019 10:51:21 Setting up libgirepository-1.0-1:amd64 (1.56.1-1) ...
03-May-2019 10:51:21 Setting up libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
03-May-2019 10:51:22 Setting up bridge-utils (1.5-15ubuntu1) ...
03-May-2019 10:51:22 debconf: unable to initialize frontend: Dialog
03-May-2019 10:51:22 debconf: (TERM is not set, so the dialog frontend is not usable.)
03-May-2019 10:51:22 debconf: falling back to frontend: Readline
03-May-2019 10:51:22 Setting up libmagic-mgc (1:5.32-2ubuntu0.2) ...
03-May-2019 10:51:22 Setting up gnupg-l10n (2.2.4-1ubuntu1.2) ...
03-May-2019 10:51:22 Setting up libmagic1:amd64 (1:5.32-2ubuntu0.2) ...
03-May-2019 10:51:23 Setting up liblsan0:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:23 Setting up gcc-7-base:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:51:23 Setting up binutils-common:amd64 (2.30-21ubuntu1~18.04.1) ...
03-May-2019 10:51:23 Setting up libmpx2:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:23 Setting up gir1.2-glib-2.0:amd64 (1.56.1-1) ...
03-May-2019 10:51:23 Setting up patch (2.7.6-2ubuntu1) ...
03-May-2019 10:51:23 Setting up libglib2.0-data (2.56.4-0ubuntu0.18.04.2) ...
03-May-2019 10:51:24 Setting up krb5-locales (1.16-2ubuntu0.1) ...
03-May-2019 10:51:24 Processing triggers for libc-bin (2.27-3ubuntu1) ...
03-May-2019 10:51:24 Setting up libatm1:amd64 (1:2.5.1-2build1) ...
03-May-2019 10:51:24 Setting up publicsuffix (20180223.1310-1) ...
03-May-2019 10:51:25 Setting up libxtables12:amd64 (1.6.1-2ubuntu2) ...
03-May-2019 10:51:25 Setting up libapparmor1:amd64 (2.12-4ubuntu5.1) ...
03-May-2019 10:51:26 Setting up xz-utils (5.2.2-1.3) ...
03-May-2019 10:51:26 update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
03-May-2019 10:51:26 Setting up libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:51:26 Setting up libfakeroot:amd64 (1.22-2ubuntu1) ...
03-May-2019 10:51:26 Setting up libltdl7:amd64 (2.4.6-2) ...
03-May-2019 10:51:27 Setting up netcat (1.10-41.1) ...
03-May-2019 10:51:27 Setting up openssl (1.1.0g-2ubuntu4.3) ...
03-May-2019 10:51:27 Setting up libsqlite3-0:amd64 (3.22.0-1) ...
03-May-2019 10:51:27 Setting up liblocale-gettext-perl (1.07-3build2) ...
03-May-2019 10:51:27 Setting up dmsetup (2:1.02.145-4.1ubuntu3) ...
03-May-2019 10:51:27 Setting up shared-mime-info (1.9-2) ...
03-May-2019 10:51:54 Setting up libnfnetlink0:amd64 (1.0.1-3) ...
03-May-2019 10:51:54 Setting up libmpc3:amd64 (1.1.0-1) ...
03-May-2019 10:51:54 Setting up libc-dev-bin (2.27-3ubuntu1) ...
03-May-2019 10:51:54 Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
03-May-2019 10:51:54 Setting up libgdbm-compat4:amd64 (1.14.1-6) ...
03-May-2019 10:51:54 Setting up libkeyutils1:amd64 (1.5.9-9.2ubuntu2) ...
03-May-2019 10:51:55 Setting up libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
03-May-2019 10:51:55 Setting up ca-certificates (20180409) ...
03-May-2019 10:51:55 debconf: unable to initialize frontend: Dialog
03-May-2019 10:51:55 debconf: (TERM is not set, so the dialog frontend is not usable.)
03-May-2019 10:51:55 debconf: falling back to frontend: Readline
03-May-2019 10:51:55 Updating certificates in /etc/ssl/certs...
03-May-2019 10:51:56 133 added, 0 removed; done.
03-May-2019 10:51:56 Setting up manpages-dev (4.15-1) ...
03-May-2019 10:51:57 Setting up libc6-dev:amd64 (2.27-3ubuntu1) ...
03-May-2019 10:51:57 Setting up libmnl0:amd64 (1.0.4-2) ...
03-May-2019 10:51:57 Setting up libassuan0:amd64 (2.5.1-2) ...
03-May-2019 10:51:57 Setting up pigz (2.4-1) ...
03-May-2019 10:51:57 Setting up xdg-user-dirs (0.17-1ubuntu1) ...
03-May-2019 10:51:58 Setting up libitm1:amd64 (8.3.0-6ubuntu1~18.04) ...
03-May-2019 10:51:58 Setting up libx11-data (2:1.6.4-3ubuntu0.2) ...
03-May-2019 10:51:58 Setting up libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:51:58 Setting up libxau6:amd64 (1:1.0.8-1) ...
03-May-2019 10:51:58 Setting up libidn11:amd64 (1.33-2.1ubuntu1.2) ...
03-May-2019 10:51:59 Setting up libmpdec2:amd64 (2.4.2-1ubuntu1) ...
03-May-2019 10:51:59 Setting up libdbus-1-3:amd64 (1.12.2-1ubuntu1) ...
03-May-2019 10:51:59 Setting up libip6tc0:amd64 (1.6.1-2ubuntu2) ...
03-May-2019 10:52:00 Setting up netbase (5.4) ...
03-May-2019 10:52:00 Setting up libisl19:amd64 (0.19-1) ...
03-May-2019 10:52:01 Setting up python-pip-whl (9.0.1-2.3~ubuntu1) ...
03-May-2019 10:52:01 Setting up libpython3.6-stdlib:amd64 (3.6.7-1~18.04) ...
03-May-2019 10:52:01 Setting up libk5crypto3:amd64 (1.16-2ubuntu0.1) ...
03-May-2019 10:52:01 Setting up libnetfilter-conntrack3:amd64 (1.0.6-2) ...
03-May-2019 10:52:01 Setting up python3.6 (3.6.7-1~18.04) ...
03-May-2019 10:52:02 Setting up libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:52:02 Setting up libasan4:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:03 Setting up libbinutils:amd64 (2.30-21ubuntu1~18.04.1) ...
03-May-2019 10:52:03 Setting up libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:03 Setting up libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:52:04 Setting up libubsan0:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:04 Setting up gpgconf (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:04 Setting up libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:52:04 Setting up python2.7 (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:52:05 Setting up file (1:5.32-2ubuntu0.2) ...
03-May-2019 10:52:05 Setting up fakeroot (1.22-2ubuntu1) ...
03-May-2019 10:52:05 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:05 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
03-May-2019 10:52:06 Setting up iproute2 (4.15.0-2ubuntu1) ...
03-May-2019 10:52:06 Setting up libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:52:06 Setting up libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:07 Setting up cpp-7 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:07 Setting up libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:07 Setting up libpython-stdlib:amd64 (2.7.15~rc1-1) ...
03-May-2019 10:52:07 Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
03-May-2019 10:52:07 Setting up iptables (1.6.1-2ubuntu2) ...
03-May-2019 10:52:07 Setting up gpgsm (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:07 Setting up libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:52:07 Setting up gnupg-utils (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:08 Setting up dnsmasq-base (2.79-1) ...
03-May-2019 10:52:09 Setting up libexpat1-dev:amd64 (2.2.5-3) ...
03-May-2019 10:52:09 Setting up pinentry-curses (1.1.0-1) ...
03-May-2019 10:52:09 Setting up libkrb5-3:amd64 (1.16-2ubuntu0.1) ...
03-May-2019 10:52:10 Setting up libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:52:10 Setting up libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:52:10 Setting up dbus (1.12.2-1ubuntu1) ...
03-May-2019 10:52:11 Setting up python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
03-May-2019 10:52:11 Setting up libxcb1:amd64 (1.13-2~ubuntu18.04) ...
03-May-2019 10:52:11 Setting up libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:52:11 Setting up python (2.7.15~rc1-1) ...
03-May-2019 10:52:11 Setting up gpg (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:11 Setting up python-xdg (0.25-4ubuntu1) ...
03-May-2019 10:52:12 Setting up binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04.1) ...
03-May-2019 10:52:13 Setting up python-idna (2.6-1) ...
03-May-2019 10:52:14 Setting up libpython3-stdlib:amd64 (3.6.7-1~18.04) ...
03-May-2019 10:52:14 Setting up cpp (4:7.4.0-1ubuntu2.2) ...
03-May-2019 10:52:14 Setting up libpython-dev:amd64 (2.7.15~rc1-1) ...
03-May-2019 10:52:14 Setting up python-asn1crypto (0.24.0-1) ...
03-May-2019 10:52:15 Setting up python-crypto (2.6.1-8ubuntu2) ...
03-May-2019 10:52:17 Setting up docker.io (18.09.2-0ubuntu1~18.04.1) ...
03-May-2019 10:52:17 debconf: unable to initialize frontend: Dialog
03-May-2019 10:52:17 debconf: (TERM is not set, so the dialog frontend is not usable.)
03-May-2019 10:52:17 debconf: falling back to frontend: Readline
03-May-2019 10:52:17 Adding group `docker' (GID 102) ...
03-May-2019 10:52:18 Done.
03-May-2019 10:52:18 invoke-rc.d: could not determine current runlevel
03-May-2019 10:52:18 invoke-rc.d: policy-rc.d denied execution of start.
03-May-2019 10:52:18 Setting up python3 (3.6.7-1~18.04) ...
03-May-2019 10:52:18 running python rtupdate hooks for python3.6...
03-May-2019 10:52:18 running python post-rtupdate hooks for python3.6...
03-May-2019 10:52:18 Setting up python-dev (2.7.15~rc1-1) ...
03-May-2019 10:52:18 Setting up python-wheel (0.30.0-0.2) ...
03-May-2019 10:52:19 Setting up libx11-6:amd64 (2:1.6.4-3ubuntu0.2) ...
03-May-2019 10:52:20 Setting up libpython-all-dev:amd64 (2.7.15~rc1-1) ...
03-May-2019 10:52:20 Setting up gpg-agent (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:20 Setting up apparmor (2.12-4ubuntu5.1) ...
03-May-2019 10:52:27 debconf: unable to initialize frontend: Dialog
03-May-2019 10:52:27 debconf: (TERM is not set, so the dialog frontend is not usable.)
03-May-2019 10:52:27 debconf: falling back to frontend: Readline
03-May-2019 10:52:28 Setting up gpg-wks-server (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:28 Setting up python-pkg-resources (39.0.1-2) ...
03-May-2019 10:52:29 Setting up libxmuu1:amd64 (2:1.1.2-2) ...
03-May-2019 10:52:29 Setting up libgssapi-krb5-2:amd64 (1.16-2ubuntu0.1) ...
03-May-2019 10:52:30 Setting up perl (5.26.1-6ubuntu0.3) ...
03-May-2019 10:52:30 Setting up libfile-fcntllock-perl (0.22-3build2) ...
03-May-2019 10:52:30 Setting up python-cffi-backend (1.11.5-1) ...
03-May-2019 10:52:30 Setting up python-gi (3.26.1-2ubuntu1) ...
03-May-2019 10:52:31 Setting up python-six (1.11.0-2) ...
03-May-2019 10:52:33 Setting up ubuntu-fan (0.12.10) ...
03-May-2019 10:52:34 invoke-rc.d: could not determine current runlevel
03-May-2019 10:52:34 invoke-rc.d: policy-rc.d denied execution of start.
03-May-2019 10:52:34 Setting up python-enum34 (1.1.6-2) ...
03-May-2019 10:52:35 Setting up libalgorithm-diff-perl (1.19.03-1) ...
03-May-2019 10:52:35 Setting up binutils (2.30-21ubuntu1~18.04.1) ...
03-May-2019 10:52:35 Setting up python-dbus (1.2.6-1) ...
03-May-2019 10:52:36 Setting up libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
03-May-2019 10:52:36 Setting up python-ipaddress (1.0.17-1) ...
03-May-2019 10:52:37 Setting up openssh-client (1:7.6p1-4ubuntu0.3) ...
03-May-2019 10:52:38 Setting up python-pip (9.0.1-2.3~ubuntu1) ...
03-May-2019 10:52:39 Setting up python-all (2.7.15~rc1-1) ...
03-May-2019 10:52:39 Setting up python-setuptools (39.0.1-2) ...
03-May-2019 10:52:41 Setting up libxext6:amd64 (2:1.3.3-1) ...
03-May-2019 10:52:41 Setting up gcc-7 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:41 Setting up liberror-perl (0.17025-1) ...
03-May-2019 10:52:41 Setting up g++-7 (7.4.0-1ubuntu1~18.04) ...
03-May-2019 10:52:41 Setting up libdpkg-perl (1.19.0.5ubuntu2.1) ...
03-May-2019 10:52:41 Setting up gcc (4:7.4.0-1ubuntu2.2) ...
03-May-2019 10:52:42 Setting up python-keyrings.alt (3.0-1) ...
03-May-2019 10:52:43 Setting up xauth (1:1.0.10-1) ...
03-May-2019 10:52:43 Setting up libalgorithm-merge-perl (0.08-3) ...
03-May-2019 10:52:43 Setting up dpkg-dev (1.19.0.5ubuntu2.1) ...
03-May-2019 10:52:44 Setting up libalgorithm-diff-xs-perl (0.04-5) ...
03-May-2019 10:52:44 Setting up python-all-dev (2.7.15~rc1-1) ...
03-May-2019 10:52:44 Setting up libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2) ...
03-May-2019 10:52:44 Setting up python-cryptography (2.1.4-1ubuntu1.2) ...
03-May-2019 10:52:45 Setting up g++ (4:7.4.0-1ubuntu2.2) ...
03-May-2019 10:52:46 update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
03-May-2019 10:52:46 update-alternatives: warning: skip creation of /usr/share/man/man1/c++.1.gz because associated file /usr/share/man/man1/g++.1.gz (of link group c++) doesn't exist
03-May-2019 10:52:46 Setting up dirmngr (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:46 Setting up python-secretstorage (2.3.1-2) ...
03-May-2019 10:52:47 Setting up python-keyring (10.6.0-1) ...
03-May-2019 10:52:48 Setting up build-essential (12.4ubuntu1) ...
03-May-2019 10:52:48 Setting up libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
03-May-2019 10:52:48 Setting up libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
03-May-2019 10:52:49 Setting up gpg-wks-client (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:49 Setting up git (1:2.17.1-1ubuntu0.4) ...
03-May-2019 10:52:49 Setting up curl (7.58.0-2ubuntu3.6) ...
03-May-2019 10:52:49 Setting up gnupg (2.2.4-1ubuntu1.2) ...
03-May-2019 10:52:49 Processing triggers for libc-bin (2.27-3ubuntu1) ...
03-May-2019 10:52:50 Processing triggers for ca-certificates (20180409) ...
03-May-2019 10:52:50 Updating certificates in /etc/ssl/certs...
03-May-2019 10:52:50 0 added, 0 removed; done.
03-May-2019 10:52:50 Running hooks in /etc/ca-certificates/update.d...
03-May-2019 10:52:50 done.
03-May-2019 10:52:51 Collecting flask-restful
03-May-2019 10:52:51   Downloading https://files.pythonhosted.org/packages/17/44/6e490150ee443ca81d5f88b61bb4bbb133d44d75b0b716ebe92489508da4/Flask_RESTful-0.3.7-py2.py3-none-any.whl
03-May-2019 10:52:51 Collecting pytz (from flask-restful)
03-May-2019 10:52:51   Downloading https://files.pythonhosted.org/packages/3d/73/fe30c2daaaa0713420d0382b16fbb761409f532c56bdcc514bf7b6262bb6/pytz-2019.1-py2.py3-none-any.whl (510kB)
03-May-2019 10:52:52 Requirement already satisfied: six>=1.3.0 in /usr/lib/python2.7/dist-packages (from flask-restful)
03-May-2019 10:52:52 Collecting Flask>=0.8 (from flask-restful)
03-May-2019 10:52:52   Downloading https://files.pythonhosted.org/packages/7f/e7/08578774ed4536d3242b14dacb4696386634607af824ea997202cd0edb4b/Flask-1.0.2-py2.py3-none-any.whl (91kB)
03-May-2019 10:52:52 Collecting aniso8601>=0.82 (from flask-restful)
03-May-2019 10:52:52   Downloading https://files.pythonhosted.org/packages/85/58/1e804d6d53435b1b2241036056360575640b69a332e7ead086a04bd5ad95/aniso8601-6.0.0-py2.py3-none-any.whl (41kB)
03-May-2019 10:52:52 Collecting Werkzeug>=0.14 (from Flask>=0.8->flask-restful)
03-May-2019 10:52:52   Downloading https://files.pythonhosted.org/packages/18/79/84f02539cc181cdbf5ff5a41b9f52cae870b6f632767e43ba6ac70132e92/Werkzeug-0.15.2-py2.py3-none-any.whl (328kB)
03-May-2019 10:52:52 Collecting click>=5.1 (from Flask>=0.8->flask-restful)
03-May-2019 10:52:52   Downloading https://files.pythonhosted.org/packages/fa/37/45185cb5abbc30d7257104c434fe0b07e5a195a6847506c074527aa599ec/Click-7.0-py2.py3-none-any.whl (81kB)
03-May-2019 10:52:52 Collecting Jinja2>=2.10 (from Flask>=0.8->flask-restful)
03-May-2019 10:52:52   Downloading https://files.pythonhosted.org/packages/1d/e7/fd8b501e7a6dfe492a433deb7b9d833d39ca74916fa8bc63dd1a4947a671/Jinja2-2.10.1-py2.py3-none-any.whl (124kB)
03-May-2019 10:52:52 Collecting itsdangerous>=0.24 (from Flask>=0.8->flask-restful)
03-May-2019 10:52:52   Downloading https://files.pythonhosted.org/packages/76/ae/44b03b253d6fade317f32c24d100b3b35c2239807046a4c953c7b89fa49e/itsdangerous-1.1.0-py2.py3-none-any.whl
03-May-2019 10:52:52 Collecting MarkupSafe>=0.23 (from Jinja2>=2.10->Flask>=0.8->flask-restful)
03-May-2019 10:52:52   Downloading https://files.pythonhosted.org/packages/fb/40/f3adb7cf24a8012813c5edb20329eb22d5d8e2a0ecf73d21d6b85865da11/MarkupSafe-1.1.1-cp27-cp27mu-manylinux1_x86_64.whl
03-May-2019 10:52:52 Installing collected packages: pytz, Werkzeug, click, MarkupSafe, Jinja2, itsdangerous, Flask, aniso8601, flask-restful
03-May-2019 10:52:53 Successfully installed Flask-1.0.2 Jinja2-2.10.1 MarkupSafe-1.1.1 Werkzeug-0.15.2 aniso8601-6.0.0 click-7.0 flask-restful-0.3.7 itsdangerous-1.1.0 pytz-2019.1
03-May-2019 10:52:54 Collecting arrow
03-May-2019 10:52:54   Downloading https://files.pythonhosted.org/packages/f4/7f/0360628ba40bb93c10cd89cd289b6a8e9ea87b2db884b8edf32c80ee1c73/arrow-0.13.1-py2.py3-none-any.whl
03-May-2019 10:52:54 Collecting backports.functools-lru-cache>=1.2.1; python_version == "2.7" (from arrow)
03-May-2019 10:52:54   Downloading https://files.pythonhosted.org/packages/03/8e/2424c0e65c4a066e28f539364deee49b6451f8fcd4f718fefa50cc3dcf48/backports.functools_lru_cache-1.5-py2.py3-none-any.whl
03-May-2019 10:52:54 Collecting python-dateutil (from arrow)
03-May-2019 10:52:54   Downloading https://files.pythonhosted.org/packages/41/17/c62faccbfbd163c7f57f3844689e3a78bae1f403648a6afb1d0866d87fbb/python_dateutil-2.8.0-py2.py3-none-any.whl (226kB)
03-May-2019 10:52:54 Requirement already satisfied: six>=1.5 in /usr/lib/python2.7/dist-packages (from python-dateutil->arrow)
03-May-2019 10:52:54 Installing collected packages: backports.functools-lru-cache, python-dateutil, arrow
03-May-2019 10:52:54 Successfully installed arrow-0.13.1 backports.functools-lru-cache-1.5 python-dateutil-2.8.0
03-May-2019 10:53:04 Removing intermediate container 4bb5480e712f
03-May-2019 10:53:04 ---> fd327c8d7dc8
03-May-2019 10:53:04 Step 3/5 : COPY FILES.toolserver /
03-May-2019 10:53:05 ---> 51083503d939
03-May-2019 10:53:05 Step 4/5 : ENV TOOLSERVER_PORT 8082
03-May-2019 10:53:05 ---> Running in 20f1fc052e7b
03-May-2019 10:53:06 Removing intermediate container 20f1fc052e7b
03-May-2019 10:53:06 ---> 690f3bb4f68f
03-May-2019 10:53:06 Step 5/5 : CMD /usr/local/bin/usage
03-May-2019 10:53:06 ---> Running in 1394f07ee43e
03-May-2019 10:53:06 Removing intermediate container 1394f07ee43e
03-May-2019 10:53:06 ---> e7ab95ec1413
03-May-2019 10:53:06 Successfully built e7ab95ec1413
03-May-2019 10:53:06 Successfully tagged clowder/toolserver:latest
03-May-2019 10:53:06 Sending build context to Docker daemon  8.192kB
03-May-2019 10:53:06
03-May-2019 10:53:06 Step 1/7 : FROM ubuntu:16.04
03-May-2019 10:53:07 16.04: Pulling from library/ubuntu
03-May-2019 10:53:07 7e6591854262: Pulling fs layer
03-May-2019 10:53:07 089d60cb4e0a: Pulling fs layer
03-May-2019 10:53:07 9c461696bc09: Pulling fs layer
03-May-2019 10:53:07 45085432511a: Pulling fs layer
03-May-2019 10:53:07 45085432511a: Waiting
03-May-2019 10:53:07 9c461696bc09: Download complete
03-May-2019 10:53:07 089d60cb4e0a: Verifying Checksum
03-May-2019 10:53:07 089d60cb4e0a: Download complete
03-May-2019 10:53:07 45085432511a: Download complete
03-May-2019 10:53:08 7e6591854262: Verifying Checksum
03-May-2019 10:53:08 7e6591854262: Download complete
03-May-2019 10:53:13 7e6591854262: Pull complete
03-May-2019 10:53:14 089d60cb4e0a: Pull complete
03-May-2019 10:53:14 9c461696bc09: Pull complete
03-May-2019 10:53:14 45085432511a: Pull complete
03-May-2019 10:53:14 Digest: sha256:6aa6090ee9c1a525cbad1bb6c2ec9278914db754a3a3c5dc9e7d8daa5ee40dce
03-May-2019 10:53:14 Status: Downloaded newer image for ubuntu:16.04
03-May-2019 10:53:14 ---> a3551444fc85
03-May-2019 10:53:14 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
03-May-2019 10:53:15 ---> Running in 8542287e3889
03-May-2019 10:53:15 Removing intermediate container 8542287e3889
03-May-2019 10:53:15 ---> b4999c36a84a
03-May-2019 10:53:15 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
03-May-2019 10:53:15 ---> Running in c45fb5ef8486
03-May-2019 10:53:16 Removing intermediate container c45fb5ef8486
03-May-2019 10:53:16 ---> 868be246b888
03-May-2019 10:53:16 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
03-May-2019 10:53:16 ---> Running in 8b9cf6c97063
03-May-2019 10:53:17 Get:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
03-May-2019 10:53:17 Get:2 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]
03-May-2019 10:53:17 Get:3 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [816 kB]
03-May-2019 10:53:17 Get:4 http://security.ubuntu.com/ubuntu xenial-security/restricted amd64 Packages [12.7 kB]
03-May-2019 10:53:17 Get:5 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [552 kB]
03-May-2019 10:53:17 Get:6 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [6121 B]
03-May-2019 10:53:17 Get:7 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
03-May-2019 10:53:17 Get:8 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
03-May-2019 10:53:17 Get:9 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages [1558 kB]
03-May-2019 10:53:18 Get:10 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 Packages [14.1 kB]
03-May-2019 10:53:18 Get:11 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages [9827 kB]
03-May-2019 10:53:18 Get:12 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [176 kB]
03-May-2019 10:53:18 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [1224 kB]
03-May-2019 10:53:18 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 Packages [13.1 kB]
03-May-2019 10:53:18 Get:15 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [964 kB]
03-May-2019 10:53:18 Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [19.1 kB]
03-May-2019 10:53:18 Get:17 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 Packages [7942 B]
03-May-2019 10:53:18 Get:18 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 Packages [8532 B]
03-May-2019 10:53:19 Fetched 15.8 MB in 2s (6514 kB/s)
03-May-2019 10:53:20 Reading package lists...
03-May-2019 10:53:21 Reading package lists...
03-May-2019 10:53:21 Building dependency tree...
03-May-2019 10:53:21 Reading state information...
03-May-2019 10:53:21 The following additional packages will be installed:
03-May-2019 10:53:21   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
03-May-2019 10:53:21   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python python-bson
03-May-2019 10:53:21   python-bson-ext python-cffi-backend python-gridfs python-minimal
03-May-2019 10:53:21   python-pymongo-ext python-six python2.7 python2.7-minimal
03-May-2019 10:53:21 Suggested packages:
03-May-2019 10:53:21   python-doc python-tk python-pymongo-doc python2.7-doc binutils
03-May-2019 10:53:21   binfmt-support
03-May-2019 10:53:21 The following NEW packages will be installed:
03-May-2019 10:53:21   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
03-May-2019 10:53:21   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python
03-May-2019 10:53:21   python-bcrypt python-bson python-bson-ext python-cffi-backend python-gridfs
03-May-2019 10:53:21   python-minimal python-passlib python-pymongo python-pymongo-ext python-six
03-May-2019 10:53:21   python2.7 python2.7-minimal
03-May-2019 10:53:21 0 upgraded, 23 newly installed, 0 to remove and 0 not upgraded.
03-May-2019 10:53:21 Need to get 6191 kB of archives.
03-May-2019 10:53:21 After this operation, 28.4 MB of additional disk space will be used.
03-May-2019 10:53:21 Get:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [339 kB]
03-May-2019 10:53:22 Get:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [1261 kB]
03-May-2019 10:53:22 Get:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-minimal amd64 2.7.12-1~16.04 [28.1 kB]
03-May-2019 10:53:22 Get:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 mime-support all 3.59ubuntu1 [31.0 kB]
03-May-2019 10:53:22 Get:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexpat1 amd64 2.1.0-7ubuntu0.16.04.3 [71.2 kB]
03-May-2019 10:53:22 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 libffi6 amd64 3.2.1-4 [17.8 kB]
03-May-2019 10:53:22 Get:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsqlite3-0 amd64 3.11.0-1ubuntu1.1 [396 kB]
03-May-2019 10:53:22 Get:8 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libssl1.0.0 amd64 1.0.2g-1ubuntu4.15 [1084 kB]
03-May-2019 10:53:22 Get:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-stdlib amd64 2.7.12-1ubuntu0~16.04.4 [1880 kB]
03-May-2019 10:53:22 Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7 amd64 2.7.12-1ubuntu0~16.04.4 [224 kB]
03-May-2019 10:53:22 Get:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython-stdlib amd64 2.7.12-1~16.04 [7768 B]
03-May-2019 10:53:22 Get:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python amd64 2.7.12-1~16.04 [137 kB]
03-May-2019 10:53:22 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagic1 amd64 1:5.25-2ubuntu1.2 [216 kB]
03-May-2019 10:53:22 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 file amd64 1:5.25-2ubuntu1.2 [21.2 kB]
03-May-2019 10:53:22 Get:15 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson amd64 3.2-1build1 [24.2 kB]
03-May-2019 10:53:22 Get:16 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson-ext amd64 3.2-1build1 [20.2 kB]
03-May-2019 10:53:22 Get:17 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-cffi-backend amd64 1.5.2-1ubuntu1 [58.1 kB]
03-May-2019 10:53:22 Get:18 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo amd64 3.2-1build1 [101 kB]
03-May-2019 10:53:22 Get:19 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-gridfs all 3.2-1build1 [13.4 kB]
03-May-2019 10:53:22 Get:20 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo-ext amd64 3.2-1build1 [11.2 kB]
03-May-2019 10:53:22 Get:21 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-six all 1.10.0-3 [10.9 kB]
03-May-2019 10:53:22 Get:22 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bcrypt amd64 2.0.0-2build1 [18.3 kB]
03-May-2019 10:53:22 Get:23 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-passlib all 1.6.5-4 [219 kB]
03-May-2019 10:53:23 debconf: delaying package configuration, since apt-utils is not installed
03-May-2019 10:53:23 Fetched 6191 kB in 1s (4784 kB/s)
03-May-2019 10:53:23 Selecting previously unselected package libpython2.7-minimal:amd64.
03-May-2019 10:53:23 (Reading database ...
03-May-2019 10:53:23 (Reading database ... 5%
03-May-2019 10:53:23 (Reading database ... 10%
03-May-2019 10:53:23 (Reading database ... 15%
03-May-2019 10:53:23 (Reading database ... 20%
03-May-2019 10:53:23 (Reading database ... 25%
03-May-2019 10:53:23 (Reading database ... 30%
03-May-2019 10:53:23 (Reading database ... 35%
03-May-2019 10:53:23 (Reading database ... 40%
03-May-2019 10:53:23 (Reading database ... 45%
03-May-2019 10:53:23 (Reading database ... 50%
03-May-2019 10:53:23 (Reading database ... 55%
03-May-2019 10:53:23 (Reading database ... 60%
03-May-2019 10:53:23 (Reading database ... 65%
03-May-2019 10:53:23 (Reading database ... 70%
03-May-2019 10:53:23 (Reading database ... 75%
03-May-2019 10:53:23 (Reading database ... 80%
03-May-2019 10:53:23 (Reading database ... 85%
03-May-2019 10:53:23 (Reading database ... 90%
03-May-2019 10:53:23 (Reading database ... 95%
03-May-2019 10:53:23 (Reading database ... 100%
03-May-2019 10:53:23 (Reading database ... 4777 files and directories currently installed.)
03-May-2019 10:53:23 Preparing to unpack .../libpython2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
03-May-2019 10:53:23 Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:23 Selecting previously unselected package python2.7-minimal.
03-May-2019 10:53:23 Preparing to unpack .../python2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
03-May-2019 10:53:23 Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:24 Selecting previously unselected package python-minimal.
03-May-2019 10:53:24 Preparing to unpack .../python-minimal_2.7.12-1~16.04_amd64.deb ...
03-May-2019 10:53:24 Unpacking python-minimal (2.7.12-1~16.04) ...
03-May-2019 10:53:25 Selecting previously unselected package mime-support.
03-May-2019 10:53:25 Preparing to unpack .../mime-support_3.59ubuntu1_all.deb ...
03-May-2019 10:53:25 Unpacking mime-support (3.59ubuntu1) ...
03-May-2019 10:53:26 Selecting previously unselected package libexpat1:amd64.
03-May-2019 10:53:26 Preparing to unpack .../libexpat1_2.1.0-7ubuntu0.16.04.3_amd64.deb ...
03-May-2019 10:53:26 Unpacking libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
03-May-2019 10:53:26 Selecting previously unselected package libffi6:amd64.
03-May-2019 10:53:26 Preparing to unpack .../libffi6_3.2.1-4_amd64.deb ...
03-May-2019 10:53:26 Unpacking libffi6:amd64 (3.2.1-4) ...
03-May-2019 10:53:27 Selecting previously unselected package libsqlite3-0:amd64.
03-May-2019 10:53:27 Preparing to unpack .../libsqlite3-0_3.11.0-1ubuntu1.1_amd64.deb ...
03-May-2019 10:53:27 Unpacking libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
03-May-2019 10:53:28 Selecting previously unselected package libssl1.0.0:amd64.
03-May-2019 10:53:28 Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.15_amd64.deb ...
03-May-2019 10:53:28 Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
03-May-2019 10:53:29 Selecting previously unselected package libpython2.7-stdlib:amd64.
03-May-2019 10:53:29 Preparing to unpack .../libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
03-May-2019 10:53:29 Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:30 Selecting previously unselected package python2.7.
03-May-2019 10:53:30 Preparing to unpack .../python2.7_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
03-May-2019 10:53:30 Unpacking python2.7 (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:31 Selecting previously unselected package libpython-stdlib:amd64.
03-May-2019 10:53:31 Preparing to unpack .../libpython-stdlib_2.7.12-1~16.04_amd64.deb ...
03-May-2019 10:53:31 Unpacking libpython-stdlib:amd64 (2.7.12-1~16.04) ...
03-May-2019 10:53:31 Processing triggers for libc-bin (2.23-0ubuntu11) ...
03-May-2019 10:53:32 Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:32 Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:32 Linking and byte-compiling packages for runtime python2.7...
03-May-2019 10:53:32 Setting up python-minimal (2.7.12-1~16.04) ...
03-May-2019 10:53:34 Selecting previously unselected package python.
03-May-2019 10:53:34 (Reading database ...
03-May-2019 10:53:34 (Reading database ... 5%
03-May-2019 10:53:34 (Reading database ... 10%
03-May-2019 10:53:34 (Reading database ... 15%
03-May-2019 10:53:34 (Reading database ... 20%
03-May-2019 10:53:34 (Reading database ... 25%
03-May-2019 10:53:34 (Reading database ... 30%
03-May-2019 10:53:34 (Reading database ... 35%
03-May-2019 10:53:34 (Reading database ... 40%
03-May-2019 10:53:34 (Reading database ... 45%
03-May-2019 10:53:34 (Reading database ... 50%
03-May-2019 10:53:34 (Reading database ... 55%
03-May-2019 10:53:34 (Reading database ... 60%
03-May-2019 10:53:34 (Reading database ... 65%
03-May-2019 10:53:34 (Reading database ... 70%
03-May-2019 10:53:34 (Reading database ... 75%
03-May-2019 10:53:34 (Reading database ... 80%
03-May-2019 10:53:34 (Reading database ... 85%
03-May-2019 10:53:34 (Reading database ... 90%
03-May-2019 10:53:34 (Reading database ... 95%
03-May-2019 10:53:34 (Reading database ... 100%
03-May-2019 10:53:34 (Reading database ... 5588 files and directories currently installed.)
03-May-2019 10:53:34 Preparing to unpack .../python_2.7.12-1~16.04_amd64.deb ...
03-May-2019 10:53:34 Unpacking python (2.7.12-1~16.04) ...
03-May-2019 10:53:34 Selecting previously unselected package libmagic1:amd64.
03-May-2019 10:53:34 Preparing to unpack .../libmagic1_1%3a5.25-2ubuntu1.2_amd64.deb ...
03-May-2019 10:53:34 Unpacking libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
03-May-2019 10:53:35 Selecting previously unselected package file.
03-May-2019 10:53:35 Preparing to unpack .../file_1%3a5.25-2ubuntu1.2_amd64.deb ...
03-May-2019 10:53:35 Unpacking file (1:5.25-2ubuntu1.2) ...
03-May-2019 10:53:35 Selecting previously unselected package python-bson.
03-May-2019 10:53:35 Preparing to unpack .../python-bson_3.2-1build1_amd64.deb ...
03-May-2019 10:53:35 Unpacking python-bson (3.2-1build1) ...
03-May-2019 10:53:36 Selecting previously unselected package python-bson-ext.
03-May-2019 10:53:36 Preparing to unpack .../python-bson-ext_3.2-1build1_amd64.deb ...
03-May-2019 10:53:36 Unpacking python-bson-ext (3.2-1build1) ...
03-May-2019 10:53:36 Selecting previously unselected package python-cffi-backend.
03-May-2019 10:53:36 Preparing to unpack .../python-cffi-backend_1.5.2-1ubuntu1_amd64.deb ...
03-May-2019 10:53:36 Unpacking python-cffi-backend (1.5.2-1ubuntu1) ...
03-May-2019 10:53:36 Selecting previously unselected package python-pymongo.
03-May-2019 10:53:36 Preparing to unpack .../python-pymongo_3.2-1build1_amd64.deb ...
03-May-2019 10:53:36 Unpacking python-pymongo (3.2-1build1) ...
03-May-2019 10:53:37 Selecting previously unselected package python-gridfs.
03-May-2019 10:53:37 Preparing to unpack .../python-gridfs_3.2-1build1_all.deb ...
03-May-2019 10:53:37 Unpacking python-gridfs (3.2-1build1) ...
03-May-2019 10:53:37 Selecting previously unselected package python-pymongo-ext.
03-May-2019 10:53:37 Preparing to unpack .../python-pymongo-ext_3.2-1build1_amd64.deb ...
03-May-2019 10:53:37 Unpacking python-pymongo-ext (3.2-1build1) ...
03-May-2019 10:53:37 Selecting previously unselected package python-six.
03-May-2019 10:53:37 Preparing to unpack .../python-six_1.10.0-3_all.deb ...
03-May-2019 10:53:38 Unpacking python-six (1.10.0-3) ...
03-May-2019 10:53:39 Selecting previously unselected package python-bcrypt.
03-May-2019 10:53:39 Preparing to unpack .../python-bcrypt_2.0.0-2build1_amd64.deb ...
03-May-2019 10:53:39 Unpacking python-bcrypt (2.0.0-2build1) ...
03-May-2019 10:53:39 Selecting previously unselected package python-passlib.
03-May-2019 10:53:39 Preparing to unpack .../python-passlib_1.6.5-4_all.deb ...
03-May-2019 10:53:39 Unpacking python-passlib (1.6.5-4) ...
03-May-2019 10:53:39 Processing triggers for libc-bin (2.23-0ubuntu11) ...
03-May-2019 10:53:40 Setting up mime-support (3.59ubuntu1) ...
03-May-2019 10:53:40 Setting up libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
03-May-2019 10:53:40 Setting up libffi6:amd64 (3.2.1-4) ...
03-May-2019 10:53:40 Setting up libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
03-May-2019 10:53:40 Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
03-May-2019 10:53:41 debconf: unable to initialize frontend: Dialog
03-May-2019 10:53:41 debconf: (TERM is not set, so the dialog frontend is not usable.)
03-May-2019 10:53:41 debconf: falling back to frontend: Readline
03-May-2019 10:53:41 debconf: unable to initialize frontend: Readline
03-May-2019 10:53:41 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
03-May-2019 10:53:41 debconf: falling back to frontend: Teletype
03-May-2019 10:53:41 Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:41 Setting up python2.7 (2.7.12-1ubuntu0~16.04.4) ...
03-May-2019 10:53:44 Setting up libpython-stdlib:amd64 (2.7.12-1~16.04) ...
03-May-2019 10:53:44 Setting up python (2.7.12-1~16.04) ...
03-May-2019 10:53:45 Setting up libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
03-May-2019 10:53:45 Setting up file (1:5.25-2ubuntu1.2) ...
03-May-2019 10:53:46 Setting up python-bson (3.2-1build1) ...
03-May-2019 10:53:47 Setting up python-bson-ext (3.2-1build1) ...
03-May-2019 10:53:47 Setting up python-cffi-backend (1.5.2-1ubuntu1) ...
03-May-2019 10:53:47 Setting up python-pymongo (3.2-1build1) ...
03-May-2019 10:53:48 Setting up python-gridfs (3.2-1build1) ...
03-May-2019 10:53:49 Setting up python-pymongo-ext (3.2-1build1) ...
03-May-2019 10:53:50 Setting up python-six (1.10.0-3) ...
03-May-2019 10:53:51 Setting up python-bcrypt (2.0.0-2build1) ...
03-May-2019 10:53:52 Setting up python-passlib (1.6.5-4) ...
03-May-2019 10:53:53 Processing triggers for libc-bin (2.23-0ubuntu11) ...
03-May-2019 10:53:55 Removing intermediate container 8b9cf6c97063
03-May-2019 10:53:55 ---> 08747f417ff1
03-May-2019 10:53:55 Step 5/7 : WORKDIR /
03-May-2019 10:53:55 ---> Running in 6dc961f1279b
03-May-2019 10:53:55 Removing intermediate container 6dc961f1279b
03-May-2019 10:53:55 ---> bf18b1fd4dbb
03-May-2019 10:53:55 Step 6/7 : COPY mongo-init.py /
03-May-2019 10:53:56 ---> 0236a81bc091
03-May-2019 10:53:56 Step 7/7 : CMD python mongo-init.py
03-May-2019 10:53:56 ---> Running in 89fcb4f377be
03-May-2019 10:53:56 Removing intermediate container 89fcb4f377be
03-May-2019 10:53:56 ---> f5a0ee36333e
03-May-2019 10:53:56 Successfully built f5a0ee36333e
03-May-2019 10:53:56 Successfully tagged clowder/mongo-init:latest
03-May-2019 10:53:56 Finished task 'docker build' with result: Success
03-May-2019 10:53:56 Starting task 'docker push' of type 'com.atlassian.bamboo.plugins.scripttask:task.builder.script'
03-May-2019 10:53:56
Beginning to execute external process for build 'Clowder - CORE - multiple-s3-bucket-poc - default #4 (CATS-CORE997-JOB1-4)'
... running command line:
/bin/sh release.sh
... in: /home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE997-JOB1
... using extra environment variables:
bamboo_planRepository_1_branch=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_npm_6=/home/bamboo/node-v6.9.1/bin/npm
bamboo_capability_system_builder_command_buckminster_4_3=/home/bamboo/buckminster-4.3/buckminster
bamboo_capability_system_builder_node_Node_js_v6_9_1=/home/bamboo/node-v6.9.1/bin/node
bamboo_capability_system_builder_command_buckminster_4_4=/home/bamboo/buckminster-4.4/buckminster
bamboo_repository_170524701_name=clowder
bamboo_capability_system_builder_command_buckminster_4_2=/home/bamboo/buckminster-4.2/buckminster
bamboo_planRepository_1_branchDisplayName=multiple-s3-bucket-poc
bamboo_repository_revision_number=509c76c62d07f08795b8f49597f7e3e5f6b68ea8
bamboo_resultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE997-JOB1-4
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_15=/bin/sh /home/bamboo/bamboo-agent-home/temp/CATS-CORE997-JOB1-4-ScriptBuildTask-3027982081431050848.sh
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_16=/bin/sh docker.sh
bamboo_capability_system_builder_command_sphinx=/usr/bin/sphinx-build
bamboo_build_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE997-JOB1
bamboo_planRepository_1_name=clowder
bamboo_buildKey=CATS-CORE997-JOB1
bamboo_capability_system_os=linux
bamboo_shortPlanName=multiple-s3-bucket-poc
bamboo_planRepository_name=clowder
bamboo_buildNumber=4
bamboo_capability_system_builder_node_grunt_6=/home/bamboo/node-v6.9.1/bin/grunt
bamboo_shortJobName=default
bamboo_buildResultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE997-JOB1-4
bamboo_planRepository_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_18=/home/bamboo/sbt-0.13.13/bin/sbt compile
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_19=/home/bamboo/sbt-0.13.13/bin/sbt test-only integration.APITestSuite
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_22=/home/bamboo/bamboo-agent-home/temp/CATS-CORE997-JOB1-4-ScriptBuildTask-7686987746858334377.sh
bamboo_agentId=140673028
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_17=/home/bamboo/sbt-0.13.13/bin/sbt clean update
bamboo_planName=Clowder - CORE - multiple-s3-bucket-poc
bamboo_repository_170524701_git_branch=multiple-s3-bucket-poc
bamboo_shortPlanKey=CORE997
bamboo_capability_system_builder_command_sbt_0_13=/home/bamboo/sbt-0.13.2/bin/sbt
bamboo_capability_system_builder_node_Node_js_v0_10_28=/home/bamboo/node-v0.10.28/bin/node
bamboo_shortJobKey=JOB1
bamboo_planRepository_revision=509c76c62d07f08795b8f49597f7e3e5f6b68ea8
bamboo_buildTimeStamp=2019-05-03T10:35:20.152-05:00
bamboo_repository_previous_revision_number=52bca0d6db27b03d1dd5adf9ae1ffc00c8ace233
bamboo_capability_system_builder_command_npm=/home/bamboo/node-v0.10.28/bin/npm
bamboo_capability_system_builder_mvn2_Maven_2=/home/bamboo/apache-maven-2.2.1
bamboo_planRepository_previousRevision=52bca0d6db27b03d1dd5adf9ae1ffc00c8ace233
bamboo_repository_git_branch=multiple-s3-bucket-poc
bamboo_buildResultKey=CATS-CORE997-JOB1-4
bamboo_repository_branch_name=multiple-s3-bucket-poc
bamboo_buildPlanName=Clowder - CORE - multiple-s3-bucket-poc - default
bamboo_planRepository_1_revision=509c76c62d07f08795b8f49597f7e3e5f6b68ea8
bamboo_repository_170524701_branch_name=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_python3=/usr/bin/python3
bamboo_repository_name=clowder
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_21=/home/bamboo/sbt-0.13.13/bin/sbt dist
bamboo_buildFailed=false
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_20=/home/bamboo/sbt-0.13.13/bin/sbt doc
bamboo_repository_170524701_previous_revision_number=52bca0d6db27b03d1dd5adf9ae1ffc00c8ace233
bamboo_capability_system_docker_executable=/usr/bin/docker
bamboo_capability_system_builder_command_grunt=/home/bamboo/node-v0.10.28/bin/grunt
bamboo_planRepository_branch=multiple-s3-bucket-poc
bamboo_agentWorkingDirectory=/home/bamboo/bamboo-agent-home/xml-data/build-dir
bamboo_capability_system_git_executable=/usr/bin/git
bamboo_repository_git_username=
bamboo_planRepository_1_previousRevision=52bca0d6db27b03d1dd5adf9ae1ffc00c8ace233
bamboo_capability_system_builder_sbt_SBT_0_13_13=/home/bamboo/sbt-0.13.13
bamboo_repository_170524701_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_planRepository_branchDisplayName=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_phantomjs=/home/bamboo/phantomjs-1.9.8/bin/phantomjs
bamboo_planRepository_1_type=bbserver
bamboo_planRepository_branchName=multiple-s3-bucket-poc
bamboo_capability_system_builder_command_python2_7=/usr/bin/python2.7
bamboo_capability_system_hostname=buildserver-1
bamboo_capability_system_jdk_JDK=/home/bamboo/jdk1.8.0_66
bamboo_capability_system_software_mongo=/usr/bin/mongo
bamboo_plan_storageTag=plan-170328121
bamboo_hg_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_hg-repositories-cache
bamboo_capability_system_builder_command_casperjs=/home/bamboo/node-v0.10.28/bin/casperjs
bamboo_capability_system_software_rabbitmq=/usr/sbin/rabbitmqctl
bamboo_capability_system_jdk_JDK_1_8_0_66=/home/bamboo/jdk1.8.0_66
bamboo_planRepository_1_username=
bamboo_planRepository_type=bbserver
bamboo_git_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_git-repositories-cache
bamboo_repository_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_capability_system_builder_node_Node_js=/home/bamboo/node-v0.10.28/bin/node
bamboo_capability_system_builder_ant_Ant=/home/bamboo/apache-ant-1.9.4
bamboo_capability_system_builder_mvn3_Maven_3=/home/bamboo/apache-maven-3.3.9
bamboo_tmp_directory=/home/bamboo/bamboo-agent-home/temp
bamboo_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE997-JOB1
bamboo_planKey=CATS-CORE997
bamboo_planRepository_1_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_planRepository_username=
bamboo_capability_system_jdk_JDK_1_8=/home/bamboo/jdk1.8.0_66
bamboo_repository_170524701_git_username=
bamboo_repository_170524701_revision_number=509c76c62d07f08795b8f49597f7e3e5f6b68ea8
bamboo_capability_system_jdk_JDK_1_6=/home/bamboo/jdk1.6.0_41
bamboo_capability_system_builder_command_mkcrx=/home/bamboo/mkcrx/mkcrx.sh
bamboo_capability_system_jdk_JDK_1_7=/home/bamboo/jdk1.7.0_60
bamboo_planRepository_1_branchName=multiple-s3-bucket-poc
03-May-2019 10:53:57 Sending build context to Docker daemon  75.69MB
03-May-2019 10:53:57
03-May-2019 10:53:57 Step 1/20 : FROM java:jdk-alpine as clowder-build
03-May-2019 10:53:57 ---> 3fd9dd82815c
03-May-2019 10:53:57 Step 2/20 : WORKDIR /src
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 0c801b057453
03-May-2019 10:53:57 Step 3/20 : COPY sbt* /src/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> f90a73df0bcc
03-May-2019 10:53:57 Step 4/20 : COPY project /src/project
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> ff7e023a8b36
03-May-2019 10:53:57 Step 5/20 : RUN ./sbt update
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> c2975905cb1a
03-May-2019 10:53:57 Step 6/20 : COPY lib /src/lib/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> cee8ad361da3
03-May-2019 10:53:57 Step 7/20 : COPY conf /src/conf/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> e2780fb04cb0
03-May-2019 10:53:57 Step 8/20 : COPY public /src/public/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 1a7d2d5f77cb
03-May-2019 10:53:57 Step 9/20 : COPY app /src/app/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> a452927e82aa
03-May-2019 10:53:57 Step 10/20 : RUN ./sbt dist     && unzip -q target/universal/clowder-*.zip     && mv clowder-* clowder     && mkdir -p clowder/custom clowder/logs
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> aaa507ea57aa
03-May-2019 10:53:57 Step 11/20 : FROM java:jre-alpine
03-May-2019 10:53:57 ---> fdc893b19a14
03-May-2019 10:53:57 Step 12/20 : RUN apk add --no-cache bash curl
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> dafb20152efa
03-May-2019 10:53:57 Step 13/20 : EXPOSE 9000
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 1ae614a77f94
03-May-2019 10:53:57 Step 14/20 : WORKDIR /home/clowder
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> fd440e35fe73
03-May-2019 10:53:57 Step 15/20 : VOLUME /home/clowder/custom /home/clowder/data
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 6c92175e575e
03-May-2019 10:53:57 Step 16/20 : COPY --from=clowder-build /src/clowder /home/clowder/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 4c8c7c1729c0
03-May-2019 10:53:57 Step 17/20 : COPY docker/clowder.sh docker/healthcheck.sh /home/clowder/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 2bc9bbc66bd3
03-May-2019 10:53:57 Step 18/20 : COPY docker/custom.conf docker/play.plugins /home/clowder/custom/
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 03e77d865c02
03-May-2019 10:53:57 Step 19/20 : CMD /home/clowder/clowder.sh
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> bcf5e8f13cf3
03-May-2019 10:53:57 Step 20/20 : HEALTHCHECK CMD /home/clowder/healthcheck.sh
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> d50c5c562a65
03-May-2019 10:53:57 Successfully built d50c5c562a65
03-May-2019 10:53:57 Successfully tagged clowder/clowder:latest
03-May-2019 10:53:57 Sending build context to Docker daemon  22.02kB
03-May-2019 10:53:57
03-May-2019 10:53:57 Step 1/5 : FROM ubuntu
03-May-2019 10:53:57 ---> d131e0fa2585
03-May-2019 10:53:57 Step 2/5 : RUN apt-get -y update     && apt-get -y install curl unzip docker.io python python-dev python-pip     && pip install flask-restful     && pip install arrow     && apt-get clean all     && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*     ;
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> fd327c8d7dc8
03-May-2019 10:53:57 Step 3/5 : COPY FILES.toolserver /
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 51083503d939
03-May-2019 10:53:57 Step 4/5 : ENV TOOLSERVER_PORT 8082
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> 690f3bb4f68f
03-May-2019 10:53:57 Step 5/5 : CMD /usr/local/bin/usage
03-May-2019 10:53:57 ---> Using cache
03-May-2019 10:53:57 ---> e7ab95ec1413
03-May-2019 10:53:57 Successfully built e7ab95ec1413
03-May-2019 10:53:58 Successfully tagged clowder/toolserver:latest
03-May-2019 10:53:58 Sending build context to Docker daemon  8.192kB
03-May-2019 10:53:58
03-May-2019 10:53:58 Step 1/7 : FROM ubuntu:16.04
03-May-2019 10:53:58 ---> a3551444fc85
03-May-2019 10:53:58 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
03-May-2019 10:53:58 ---> Using cache
03-May-2019 10:53:58 ---> b4999c36a84a
03-May-2019 10:53:58 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
03-May-2019 10:53:58 ---> Using cache
03-May-2019 10:53:58 ---> 868be246b888
03-May-2019 10:53:58 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
03-May-2019 10:53:58 ---> Using cache
03-May-2019 10:53:58 ---> 08747f417ff1
03-May-2019 10:53:58 Step 5/7 : WORKDIR /
03-May-2019 10:53:58 ---> Using cache
03-May-2019 10:53:58 ---> bf18b1fd4dbb
03-May-2019 10:53:58 Step 6/7 : COPY mongo-init.py /
03-May-2019 10:53:58 ---> Using cache
03-May-2019 10:53:58 ---> 0236a81bc091
03-May-2019 10:53:58 Step 7/7 : CMD python mongo-init.py
03-May-2019 10:53:58 ---> Using cache
03-May-2019 10:53:58 ---> f5a0ee36333e
03-May-2019 10:53:58 Successfully built f5a0ee36333e
03-May-2019 10:53:58 Successfully tagged clowder/mongo-init:latest
03-May-2019 10:53:58 Finished task 'docker push' with result: Success
03-May-2019 10:53:58 Running post build plugin 'Docker Container Cleanup'
03-May-2019 10:53:58 Running post build plugin 'NCover Results Collector'
03-May-2019 10:53:58 Running post build plugin 'Clover Results Collector'
03-May-2019 10:53:58 Running post build plugin 'npm Cache Cleanup'
03-May-2019 10:53:58 Running post build plugin 'Artifact Copier'
03-May-2019 10:53:58 Publishing an artifact: dist
03-May-2019 10:54:09 Finished publishing of artifact Non required shared artifact: [dist], pattern: [clowder-*.zip] anchored at: [target/universal] in 11.10 s
03-May-2019 10:54:09 Publishing an artifact: scaladoc
03-May-2019 10:54:14 Finished publishing of artifact Non required shared artifact: [scaladoc], pattern: [**/*] anchored at: [target/scala-2.10/api] in 5.344 s
03-May-2019 10:54:14 Publishing an artifact: manual
03-May-2019 10:54:17 Finished publishing of artifact Non required shared artifact: [manual], pattern: [**/*] anchored at: [doc/src/sphinx/_build/html] in 2.592 s
03-May-2019 10:54:17 Finalising the build...
03-May-2019 10:54:17 Stopping timer.
03-May-2019 10:54:17 Build CATS-CORE997-JOB1-4 completed.
03-May-2019 10:54:23 Running on server: post build plugin 'NCover Results Collector'
03-May-2019 10:54:23 Running on server: post build plugin 'Build Hanging Detection Configuration'
03-May-2019 10:54:23 Running on server: post build plugin 'Clover Delta Calculator'
03-May-2019 10:54:23 Running on server: post build plugin 'Maven Dependencies Postprocessor'
03-May-2019 10:54:23 All post build plugins have finished
03-May-2019 10:54:23 Generating build results summary...
03-May-2019 10:54:23 Saving build results to disk...
03-May-2019 10:54:24 Logging substituted variables...
03-May-2019 10:54:24 Indexing build results...
03-May-2019 10:54:24 Finished building CATS-CORE997-JOB1-4.